The RTI Console for Windows is included in a standard Windows self-installing executable, rti-console-3.4.6-win32*.exe (where "3.4.6" will change in future releases).
The RTI Console for Macintosh requires Mac OS X 10.6 or newer and an installed Java 6 or newer JRE.
The RTI Console for Linux requires typical desktop environment packages, including the Mozilla or Firefox web browser and its prerequisites.
Installing the RTI Console does not require root or Administrator privileges.


loading table of contents...